Skip to main content
`Ctrl`+`K`

# TAOLINESEARCHUNIT

Line-search type that disables line search and accepts the unit step length every time

## Options Database Keys

- -tao_ls_stepinit <step> - steplength

## See Also

`Tao`, `TaoLineSearch`, `TaoLineSearchCreate()`, `TaoLineSearchSetType()`, `TaoLineSearchApply()`

## Level

developer

## Location

src/tao/linesearch/impls/unit/unit.c

Index of all TaoLineSearch routines
Table of Contents for all manual pages
Index of all manual pages